Mattermost, Inc.

Can not able to call login api

Screenshot%20from%202019-01-05%2016-50-10

Hi @parikshit,

What Mattermost server version are you using?
What Gitlab version are you using?
Can you help read through this earlier thread to see if it helps you resolved the issue: Impossible to log-in using v4/api?

1 Like